<?
session_start();
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Invalid Login') </script>";
 return;
}
include("../opendb.php");
//include("../test.php");
$cname=$_REQUEST[cname];



$re=mysqli_query($db,"select acname,brcode,code,addr1,tin,state1,pin1,addr3 from customer where brcode='$brcode' and acname='$cname'");
    $row=mysqli_fetch_array($re);
    $custaddr=$row[addr1].','.$row[addr3];
    print "<input type=hidden name='cstaddr' id='cstaddr' value='$custaddr' readonl><input type=hidden name='cstgst' id='cstgst' valu='$row[tin]' readonly>";
?>
